Subject: Ticket Assigned - My mascara came unsealed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 13:30:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My mascara came unsealed Hello center point,

I hope you are doing well.

I wanted to raise a complain. I recently ordered from your website in
particular I ordered a maybelline sky high mascara. When my product arrived
the mascara was unsealed therefore, I wanted to know your side as I don’t
feel it’s right to receive cosmetics that are open and unsealed. This is my
order number for your reference 9566075255.

I hope I hear from you soon.

Thank you.
Best Regards,
Maryam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4219735